Subject: Re: THANKS

From: [email-masked]
Date: Tue, 5 Apr 94 15:58:28 CDT

After having got GC, more and more people may be contemplating to buy
houses. My experience may raise a question of how to deal with the loan
issue.
After shopping around, I found a good mortgage interest rate from a loan
company and locked it in. When I was going through the application
process with a loan officer, my application was denied because I am not
an US citizen. The reason was that they couldn't sue me if I make no pay
ment in the future even I am a PR. After exchanging, they made a little
concession to offer a loan so long as I am willing to put 1/3 of home
value as down.
Their explanation doesn't make sense to me. I am wondering if they have
a right to do so or they were against the act of equal housing opportu-
naties.If the latter is the case, any legal action we can take? HUD does
not explain unless the complain is filed resulting in an investigation.
Any comments and suggestions are welcome.
ZQ